@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');
body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	min-height: 100vh;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
body::before {
  content: "";
  position: fixed;
  inset: 0;
 /* background: rgba(0, 0, 0, 0.4);*/
  z-index: -1;
}
/* Desktop */

.bg-admin-negocios {
  background-image: url('../../img/Adminsitracion-de-Negocios.jpg');
}

.bg-contaduria {
  background-image: url('../../img/Contaduria.jpg');
}

.bg-contaduria-publica {
  background-image: url('../../img/Contaduria-Publica.jpg');
}

.bg-gestion-procesos {
  background-image: url('../../img/Gestion-de-Procesos.jpg');
}

.bg-industrial {
  background-image: url('../../img/Ingenieria-Industrial.jpg');
}

.bg-sistemas {
  background-image: url('../../img/Ingenieria-en-Sistemas.jpg');
}

.bg-terapia-fisica {
  background-image: url('../../img/Terapia-Fisica.jpg');
}

.bg-derecho {
  background-image: url('../../img/Derecho.jpg');
}

.bg-disenoPublicitario {
  background-image: url('../../img/Diseno-Publicitario.jpg');
}

.bg-publicidad {
  background-image: url('../../img/Publicidad.jpg');
}

.bg-mate {
  background-image: url('../../img/Ciencias-de-la-Educacion-con-enfasis-en-la-Ensenanza-de-la-Matematica.jpg');
}

.bg-cienciasNaturales {
  background-image: url('../../img/Ciencias-de-la-Educacion-con-Enfasis-en-la-Ensenanza-de-las-Ciencias-Naturales.jpg');
}

.bg-ciencias {
  background-image: url('../../img/Ciencias-de-la-Educacion-con-Enfasis-en-la-Ensenanza-de-la-Ciencia.jpg');
}

.bg-sociales {
  background-image: url('../../img/Ciencias-de-la-Educacion-con-Enfasis-en-la-Ensenanza-de-los-Estudios-Sociales.jpg');
}

.bg-I-II-Ciclos {
  background-image: url('../../img/Ciencias-de-la-Educacion-con-Enfasis-en-I-y-II-Ciclos.jpg');
}

.bg-preescolar {
  background-image: url('../../img/Ciencias-de-la-Educacion-Preescolar.jpg');
}

.bg-ensenanzaInformatica {
  background-image: url('../../img/Ciencias-de-la-Educación-con-enfasis-en-Ensenanza-de-la-Informatica.jpg');
}

.bg-espanol {
  background-image: url('../../img/Educacion-con-enfasis-en-la-Ensenanza-del-Espanol.jpg');
}

.bg-salida-mt6 {
  background-image: url('../../img/Salida-Lateral-MT6.jpg');
}

.bg-ensenanzaIngles {
  background-image: url('../../img/Ensenanza-del-Ingles.jpg');
}

.bg-docencia {
  background-image: url('../../img/Docencia.jpg');
}

/* Mobile */

@media (max-width: 768px) {
  body {
    background-image: url('../../img/Movil-Formularios-UAM.jpg');
    background-position: center top;
  }
}

h1 {
	font-weight: 300;
	font-size: 2rem;
}
table {
	width: 100%;
}
input, select {
	background-color: #d1d3d4;
	border: none;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    vertical-align: center;	
}
.row {
	margin-right: 0px;
    margin-left: 0px;
}
.background {
	width: 100%
}
.dark-gray {
	width: 100%;
	height: 100%;
	color: #FFF;
}
.light-blue {
	background-color: #7e7e7e;
	width: 100%;
	text-align: center;
	padding: 20px 10px;
	color: white;
	margin-bottom: 10px;
}
.light-blue h1 {
	font-family: 'Merriweather', serif;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 1.5rem;
}
.form-container {
	/*margin-top: -20vh;*/
}
.form-wrapper {
	padding: 10px 70px;
	background-color: #FFF;
	color: #231f20;
}
.text-container img {
	width: 20vw;
}
.text-container h2 {
	font-family: 'Merriweather', serif;
	margin-left: 25px;
}
.text-container ul {
	margin-left: 25px;
}
.actions input {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    color: #231f20;
    font-color: #FFF;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 20px;
}
input[type="radio"] {
    display: inline-block; /* Asegura que sean visibles */
    margin: 0; /* Elimina cualquier margen que los desplace */
    position: static; /* Asegura que no se desplacen con "relative" */
}
@media only screen and (max-width: 1024px) {
	.form-wrapper {
		padding: 10px 20px;
	}
	.text-container h2 {
		margin-left: 10px;
	}
	.text-container ul {
		margin-left: 10px;
	}	
}
@media only screen and (max-width: 600px) {
	.form-container {
		margin-top: 0vh;
	}  
	.form-wrapper {
		padding: 10px;
	}
}